OAS 4.0.7 + NT Service Pack 4 / OAS refuses to start

OAS 4.0.7 + NT Service Pack 4 / OAS refuses to start

Post by Jari-Pascal Curt » Sun, 31 Dec 1899 09:00:00



Hi there!

I am installing OAS 4.0.7 on an NT SP4 machine. Here is the problem:

        OAS refuses to start due to service pack incompatibility

Here the solution:

        till SP3, OAS start normally. With SP4, MS changes all the IP stacks
structure meaning that OAS can't start anymore. I know it exists a patch
(~150 Ko .dll file). So my question is:

        Does anyone know about this patch, where to download, etc...

Thanks for your help,

Jari

--
                ------------------------------
Jari-Pascal Curty,
Swiss Federal Institute of Technology-Zurich

Electrical Engineering Division


URL   : http://www.stud.ee.ethz.ch/~jcurty/
                -------------------------------

 
 
 

OAS 4.0.7 + NT Service Pack 4 / OAS refuses to start

Post by Chris Yearsle » Sun, 31 Dec 1899 09:00:00



> I am installing OAS 4.0.7 on an NT SP4 machine. Here is the problem:

Don't do it!

At one time, Oracle said you shouldn't but it would probably work. Now, the
story has changed: there are several * issues (including memory
corruption) that you'll meet under SP4.

The patch just makes it run enough to make it look like it's OK. Apparently,
it's not.

You have three choices:

1) Stay with 4.0.7 + patch and SP3. Works, supported, not Y2K complient.
2) Move to SP5, keep 4.0.7 + patch. Probably works, not supported.
2) Move to 4.0.8 and SP5.

If you stay with 4.0.7 you'll want the 4.0.7.1 patch, from
ftp://oracle-ftp.oracle.com/server/patchsets/internet/NT/oas40710/exp...

--
Chris Yearsley

 
 
 

OAS 4.0.7 + NT Service Pack 4 / OAS refuses to start

Post by Michael Rothwel » Sun, 31 Dec 1899 09:00:00




> > I am installing OAS 4.0.7 on an NT SP4 machine. Here is the problem:

> Don't do it!

> At one time, Oracle said you shouldn't but it would probably work. Now, the
> story has changed: there are several * issues (including memory
> corruption) that you'll meet under SP4.

> The patch just makes it run enough to make it look like it's OK. Apparently,
> it's not.

> You have three choices:

> 1) Stay with 4.0.7 + patch and SP3. Works, supported, not Y2K complient.
> 2) Move to SP5, keep 4.0.7 + patch. Probably works, not supported.
> 2) Move to 4.0.8 and SP5.

> If you stay with 4.0.7 you'll want the 4.0.7.1 patch, from
> ftp://oracle-ftp.oracle.com/server/patchsets/internet/NT/oas40710/exp...

I would like to check out 4.0.8 but cant find it on Oracle's web site.  Where did you get it???

Thanks.

Michael

- Show quoted text -

Quote:> --
> Chris Yearsley

 
 
 

1. OAS 4.0.8 WWW-NT-Service could not start

OS      NT 4.0 SP5
OAS     4.0.8

Hello!

When trying to start the Oracle WWW Service with the NT-Service-Window
it will not start and messages an internal Error.

svwww.err:

        03/Jan/2000:14:56:23 +0000 -- Information: Listening on NORM port 81
address 0.0.0.0
        03/Jan/2000:14:57:32 +0000 -- Error: Logging not initialized
        03/Jan/2000:14:57:32 +0000 -- Information: Application init function
oracle_adp_init returned ADI_FATALINIT
        03/Jan/2000:14:57:33 +0000 -- Error: The server could not initialize
        03/Jan/2000:14:57:33 +0000 -- Information: The server is exiting
        03/Jan/2000:15:02:05 +0000 -- Information: Listening on NORM port 81
address 0.0.0.0
        03/Jan/2000:15:03:13 +0000 -- Error: Logging not initialized
        03/Jan/2000:15:03:13 +0000 -- Information: Application init function
oracle_adp_init returned ADI_FATALINIT
        03/Jan/2000:15:03:15 +0000 -- Error: The server could not initialize
        03/Jan/2000:15:03:15 +0000 -- Information: The server is exiting

Do you have an idea?
Thank you

* Sent from RemarQ http://www.remarq.com The Internet's Discussion Network *
The fastest and easiest way to search and participate in Usenet - Free!

2. Mean, Median, Mode

3. Do I use sp_change_users_login... (need to match id's with usernames)

4. Problem start OAS 4.0.8.x as service

5. VB - ADO - SYBASE

6. OAS fails to start with NT error 2186

7. NULL question

8. Problems starting OAS 4.0.7 on NT 4.0

9. OAS on NT - Apps not starting - please help

10. OAS 4 for NT don't started

11. OAS fails to start with NT error 2186

12. OAS Cannot install OAS PL/SQL package!